

/**umb_name:H2*/
h2 {
}

/**umb_name:H3*/
h3 {
}

/**umb_name:H4*/
h4 {
}

/**umb_name:H5*/
h5 {
}

/**umb_name:Yellow Bar Under Header*/
.section-header {
}

/**umb_name:White text*/
.white-text {
	
}

/**umb_name:Black text*/
.black-text {
	color: #000;
}

/**umb_name:Image Margin*/
.image-margin {
	position: relative;
	margin: 40px -11.2% 40px 40px;
}


/**umb_name:Blue Button*/
.RTE-btn-blue a {
	position: relative;

	background-color: #007AA4;
	color: #fff;
	border: 0;
	font-family: 'Source Serif 4', serif;
	z-index: 1011;
	white-space: normal;
	position: relative;
	text-transform: uppercase;
	border-radius: 10px;
	padding: 15px 55px 12px 55px;
	font-size: 20px;
	font-weight: 800;
	letter-spacing: 1px;
}

	/**umb_name:Yellow Button*/
.RTE-btn-yellow a {
	text-transform: uppercase;
	padding: 15px 55px 12px 55px;
	color: #fff !important;
	border: 0;
	position: relative;
	background-color: #FFCC4E;
	border-radius: 10px;
	font-family: 'Source Serif 4', serif;
	z-index: 21;
	white-space: normal;
	font-size: 22px;
	font-weight: 800;
	letter-spacing: 1px;
}

/**umb_name:Download*/
.download-option {
	display:block;
}

/**umb_name:Font size 11*/
.font-size-11 {
	font-size: 11px;
}

/**umb_name:Font size 12*/
.font-size-12 {
	font-size: 12px;
}

/**umb_name:Font size 16*/
.font-size-16 {
	font-size: 16px;
}

/**umb_name:Font size 18*/
.font-size-18 {
	font-size: 18px;
}

/**umb_name:Font size 24*/
.font-size-24 {
	font-size: 24px;
}

/**umb_name:Font size 26*/
.font-size-26 {
	font-size: 26px;
}

/**umb_name:Font size 30*/
.font-size-30 {
	font-size: 30px;
}

/**umb_name:Font size 32*/
.font-size-32 {
	font-size: 32px;
}

/**umb_name:Font size 48*/
.font-size-48 {
	font-size: 48px;
}
